# -*- encoding : utf-8 -*-
class DynamicContent < ApplicationRecord
  has_one :portlet, :as => :content, :dependent => :destroy
  
  belongs_to :item
 
  NAMES = { 
    "index_usages" => "Index usages", 
    "nuage" => "Nuage de mots clés"
    
  }

  def self.picto
    "cog"
  end
 
end
